[book]
authors = ["Kirill Zholnay"]
language = "en"
multilingual = false
src = "src"
title = "SelfPrivacy Docs"

[output.html]
default-theme = "navy"
git-repository-url = "https://git.selfprivacy.org/SelfPrivacy/docs.selfprivacy.org"
